Debian Bug report logs - #407360
O: libapache-mod-auth-mysql -- Apache module for MySQL authentication

Packages: wnpp, libapache-mod-auth-mysql; Maintainer for wnpp is wnpp@debian.org; Maintainer for libapache-mod-auth-mysql is (unknown);

Reported by: Matthew Palmer <mpalmer@debian.org>

Date: Wed, 17 Jan 2007 21:33:08 UTC

Severity: normal

Done: Joey Schulze <joey@infodrom.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#407360; Package wnpp,libapache-mod-auth-mysql. Full text and rfc822 format available.

Acknowledgement sent to Matthew Palmer <mpalmer@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Matthew Palmer <mpalmer@debian.org>
To: submit@bugs.debian.org
Subject: O: libapache-mod-auth-mysql
Date: Thu, 18 Jan 2007 08:31:44 +1100
Package: wnpp,libapache-mod-auth-mysql
Severity: normal

I don't run any Apache servers any more, and I'm sick of the whole Apache
module mess.  Note to any potential adopters: you're upstream as well,
you've got a mess of a codebase, and the Apache2 module is supposedly being
replaced with something native to Apache 2.2.

- Matt



Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Matthew Palmer <mpalmer@debian.org>:
Bug#407360; Package wnpp,libapache-mod-auth-mysql. Full text and rfc822 format available.

Acknowledgement sent to "Deepak Kumar Tripathi" <deepakkt@aztecsoft.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Matthew Palmer <mpalmer@debian.org>. Full text and rfc822 format available.

Message #12 received at 407360@bugs.debian.org (full text, mbox):

From: "Deepak Kumar Tripathi" <deepakkt@aztecsoft.com>
To: <mpalmer@debian.org>, <407360@bugs.debian.org>
Subject: Package:libapache-mod-auth-mysql
Date: Tue, 30 Jan 2007 18:30:06 +0530
Hi Matthew,

I saw your request on
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=407360

is upstream development is still alive or die.
If no body or you in not interested any more then I am able to orphan
this packages .

PS:-Kind to see your response soon.




Thanks
Deepak Tripathi
GPG:-B9B0C9F2



The information contained in, or attached to, this e-mail, contains confidential information and is intended solely for the use of the individual or entity to whom they are addressed and is subject to legal privilege. If you have received this e-mail in error you should notify the sender immediately by reply e-mail, delete the message from your system and notify your system manager. Please do not copy it for any purpose, or disclose its contents to any other person. The views or opinions presented in this e-mail are solely those of the author and do not necessarily represent those of the company. The recipient should check this e-mail and any attachments for the presence of viruses. The company accepts no liability for any damage caused, directly or indirectly, by any virus transmitted in this email.

www.aztecsoft.com



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Debian QA Group <packages@qa.debian.org>:
Bug#407360; Package wnpp,libapache-mod-auth-mysql. Full text and rfc822 format available.

Acknowledgement sent to Guido Serra <zeph@guidoserra.it>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Debian QA Group <packages@qa.debian.org>. Full text and rfc822 format available.

Message #17 received at 407360@bugs.debian.org (full text, mbox):

From: Guido Serra <zeph@guidoserra.it>
To: 407360@bugs.debian.org
Cc: Lorenzo Martignoni <lorenzo@idea.sec.dico.unimi.it>, David Chiodaroli <d.chiodaroli@inas.it>
Subject: maintain libapache2-mod-auth-mysql
Date: Sun, 15 Apr 2007 23:12:52 +0200
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=407360

i need that package for a customer of mine (David, in carbon copy)...  
ok, i'll maintain it

tell me where to start from... i'm new to debian maintenance policies

--
Guido Serra aka Zeph
http://guidoserra.it
+39 348 4313 992

sistemista e sviluppatore





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Debian QA Group <packages@qa.debian.org>:
Bug#407360; Package wnpp,libapache-mod-auth-mysql. Full text and rfc822 format available.

Acknowledgement sent to Luca Bruno <luca.br@uno.it>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Debian QA Group <packages@qa.debian.org>. Full text and rfc822 format available.

Message #22 received at 407360@bugs.debian.org (full text, mbox):

From: Luca Bruno <luca.br@uno.it>
To: 407360@bugs.debian.org
Subject: Old thread on d-d
Date: Sun, 7 Oct 2007 21:27:13 +0200
[Message part 1 (text/plain, inline)]
Please check the thread at:
http://lists.debian.org/debian-devel/2007/01/msg00353.html

You'll probably find some co-maintainers for this package.

Cheers, Luca

-- 
 .''`.  ** Debian GNU/Linux **  | Luca Bruno
: :'  :   The Universal O.S.    | luca.br(AT)uno.it
`. `'`  			| GPG Key ID: 3BFB9FB3
  `-     http://www.debian.org 	| Proud Debian GNU/Linux User
[Message part 2 (application/pgp-signature, inline)]

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 15 May 2008 20:09:08 GMT) Full text and rfc822 format available.

Tags removed: pending Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Sat, 24 May 2008 09:36:05 GMT) Full text and rfc822 format available.

Bug no longer marked as found in version 4.3.9-8. Request was from Joey Schulze <joey@infodrom.org> to control@bugs.debian.org. (Wed, 28 May 2008 16:21:14 GMT) Full text and rfc822 format available.

Bug closed, send any further explanations to Matthew Palmer <mpalmer@debian.org> Request was from Joey Schulze <joey@infodrom.org> to control@bugs.debian.org. (Wed, 28 May 2008 16:21:18 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 26 Jun 2008 07:36:17 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 10:29:16 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.